ci(android): update java requirement for cordova-android@11 (#957)
[cordova-plugin-inappbrowser.git] / package-lock.json
Reading blob failed.